
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-remotecontent" data-type="remotecontent" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="remoteContent">
        <a class="remote-content-prepend" name="fld01.prepend" href="#">Afficher le contenu</a>
        <div class="remote-content-body" name="fld01.body"></div>
        <a class="remote-content-append hide" name="fld01.append" href="#">Cacher</a>
    </div>
</div>
        </div>
    </div>
</div>




